[Settings]
Key1=

[WDog6999]
CheckCounter=0
IntervalInHours=6
LastReset=
StartAlarm=
WaitHoursAfterAlarm=1

[Config]
PreMessageIfWdogOk=WatchDog OK: 
DoNotEscalateOnWdogOkAlarm=0
[9860]
LastAlarm=51C9587C
